package com.manage.service;

import com.manage.vo.User_Dept_Menu;

import java.util.List;

public interface User_Dept_MenuService {
    List<User_Dept_Menu> selectAll(String userName,String sysFlag,Integer userId,Integer roleId,
                                   Integer sysId,Integer hospitalId);

    List<User_Dept_Menu> selectAllMenusByUserIdAndSysFlag(Integer userId,String sysFlag);
}
